@media (max-width: 991px) {
.navbar-expand-lg>.container, .navbar-expand-lg>.container-fluid {
    padding-right: 15px !important;
    padding-left: 15px !important;
}
div#wrapper-navbar .navbar-light .navbar-toggler {
    border: 0;
    position: relative;
    width: 48px;
    height: 32px;
}
.navbar-toggler:before, .navbar-toggler:after {
    background: #d3313a;
    position: absolute;
    top: 8px;
    left: 0;
    right: 0;
    height: 7px;
    -webkit-transition: all .2s linear;
    transition: all .2s linear;
}
.navbar-toggler:before, .navbar-toggler:after {
    content: "";
    top: 0;
    width: 48px;
}
.navbar-toggler:after {
    top: 24px;
}
.navbar-toggler span:before {
    content: '';
    background: #d3313a;
    position: absolute;
    top: 12px;
    left: 0;
    width: 48px;
    right: 0;
    height: 7px;
    -webkit-transition: all .2s linear;
    transition: all .2s linear;
}
.home .navbar-toggler:before,
.home .navbar-toggler:after,
.menu-active .navbar-toggler:before,
.menu-active .navbar-toggler:after,
.home .navbar-toggler span:before{
	background: #d3313a;
}

.menu-active .navbar-toggler span:before{
	display:none;
}
.menu-active .navbar-toggler:after, .menu-active .navbar-toggler:before {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 18px;
    left: 10px;
    right: 0;
}
.menu-active .navbar-toggler:after {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.menu-active div#wrapper-navbar .navbar-light .navbar-toggler {
    border: 0;
    z-index: 999999;
}
.navbar-toggler:focus, .navbar-toggler:hover {
    outline: none;
}
.header-menu-wrap {
    position: fixed;
    top: 0;
    height: 100%;
    /*min-height: 100%;*/
    width: 500px;
    max-width: 100%;
    z-index: -1;
    padding: 30px 30px 0;
    box-sizing: border-box;
    background-color: #ffffff;
    -ms-transition: -ms-transform .5s ease;
    -webkit-transition: -webkit-transform .5s ease;
    transition: transform .5s ease;
    -ms-transform: translate3d(-100%,0,0);
    -webkit-transform: translate3d(-100%,0,0);
    transform: translate3d(100%,0,0);
    overflow: hidden;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    right: 0;
}
.menu-active .header-menu-wrap {
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}
.header-menu-wrap {
    right: -300px;
    -ms-transform: translate3d(100%,0,0);
    -webkit-transform: translate3d(100%,0,0);
    transform: translate3d(100%,0,0);
    -ms-transition: right .5s ease;
    -webkit-transition: right .5s ease;
    transition: right .5s ease;
}
.menu-active .header-menu-wrap.menu-active {
    right: 0;
    z-index: 1092;
}
.menu-sticky-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all .4s;
    transition: all .4s;
}
.menu-sticky-overlay {
    background-color: rgba(0,0,0,0.5);
}
.menu-sticky-overlay.active {
    opacity: 1;
    visibility: visible;
    z-index: 1;
}
.navbar-expand-md .navbar-nav {
    padding: 5rem 0;width: 100%;
}

.menu-close-icon {
    position: fixed;
    top: 0;
    width: 30px;
    height: 30px;
    left: -50px;
    z-index: 9999;
    opacity: 0;
    -webkit-transition: opacity .2s ease;
    transition: opacity .2s ease;
    -webkit-transition-delay: .5s;
    transition-delay: .5s;
}
.menu-active .menu-close-icon {
    left: 270px;
}
.admin-bar .menu-close-icon {
    top: 31px;
}
.menu-active .menu-close-icon {
    left: auto;
    right: 0;
}

.menu-active .menu-close-icon {
    opacity: 1;    cursor: pointer;
}
.menu-close-icon span:after, .menu-close-icon span:before {
    display: inline-block;
    height: 2px;
    background: #fff;
    position: absolute;
    content: '';
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    top: 50%;
    left: 50%;
    margin: -1px 0 0 -11px;
    width: 22px;
    -webkit-transition: -webkit-transform .1s ease;
    transition: transform .1s ease;
}
.menu-close-icon span:before {
    -ms-transform: rotate3d(0,0,1,45deg);
    -webkit-transform: rotate3d(0,0,1,45deg);
    transform: rotate3d(0,0,1,45deg);
}
.menu-close-icon span:after {
    -ms-transform: rotate3d(0,0,1,-45deg);
    -webkit-transform: rotate3d(0,0,1,-45deg);
    transform: rotate3d(0,0,1,-45deg);
}
.menu-close-icon span {
    color: #fff;
    background-color: #ff0067;
    position: relative;
    display: block;
    width: 30px;
    height: 30px;
    margin: 0;
}
.navbar-light div#header-menu .navbar-nav .nav-link {
    color: rgba(0,0,0,.7);
}
ul#main-menu {
    padding: 6.5rem 0 3.5rem 0;
}
}